/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');

/* Variables */
:root {
  --color-black: #000000;
  --color-white: #ffffff;
  --color-sand: #FFC178;
  --color-light-yellow: #FFD1A0;
  --color-bright-yellow: #FFA343;
}

/* Normalize styles */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: inherit;
}

ul {
  list-style-type: none;
}

/* General styles */
html {
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  color: var(--color-white);
  background: url(../assets/images/hero-bg.png) no-repeat top, black no-repeat bottom;
}

.wrapper-welcome {
  margin: 0 84px;
}

.wrapper-main {
  margin: 0 230px;
}

header {
  padding-top: 64px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header h2 {
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0.01em;
}

header nav {
  font-weight: 600;
  width: 22%;
  display: flex;
  justify-content: space-between;
}

header .search {
  display: flex;
  align-items: center;
  cursor: pointer;
}

header .search img {
  width: 14px;
  height: 14px;
  margin-right: 18px;
  cursor: pointer;
}

header .search p {
  font-size: 17px;
}

main .hero {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 196px;
  margin-bottom: 730px;
}

main .hero .media-links {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.media-links p {
  writing-mode: vertical-rl;
  font-weight: 600;
  margin-bottom: 10px;
}

.media-links img {
  height: 20px;
  margin: 12px 0;
  cursor: pointer;
}

main .hero .hero-text {
  margin: 0 auto;
}

.section-title {
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}

.section-title span {
  display: block;
  border-bottom: var(--color-sand) 3px solid;
  width: 72px;
  margin-right: 32px;
}

.section-title h3 {
  color: var(--color-sand);
  font-weight: 700;
  letter-spacing: 6px;
  text-transform: uppercase;
}

.hero-text h1 {
  font-weight: 700;
  font-size: 96px;
}

.hero-text h2 {
  font-size: 96px;
  font-weight: lighter;
}

.hero-text .scroll-down {
  display: flex;
  align-items: center;
  margin-top: 125px;
  justify-content: center;
}

.scroll-down img {
  height: 24px;
  margin-left: 10px;
  cursor: pointer;
}

.east-nusa {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 250px;
}

.east-nusa > img {
  height: 720px;
  width: 600px;
  margin-right: 10%;
}

.section-subtitle h1 {
  font-weight: 700;
  font-size: 64px;
  margin-bottom: 28px;
}

.section-subtitle p {
  line-height: 32px;
  margin-bottom: 28px;
}

.section-link a {
  color: var(--color-sand);
  margin-right: 10px;
}

.section-link img {
  height: 16px;
  cursor: pointer;
}

.bromo {
  background: url(../assets/images/steps-img.png) no-repeat center;
  background-size: cover;
  margin-bottom: 226px;
  padding-top: 534px;
  padding-bottom: 42px;
}

.bromo > div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.bromo .section-subtitle {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.bromo .section-subtitle p {
  max-width: 80%;
  text-align: center;
}

.indonesian-culture {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 250px;
  padding-left: 42px;
}

.indonesian-culture > img {
  height: 720px;
  width: 578px;
  margin-left: 15%;
}

footer {
  padding-bottom: 118px;
}

footer .get-started {
  border-bottom: var(--color-white) 1px solid;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 56px;
  padding-bottom: 56px;
}

.get-started > p {
  font-weight: 700;
  font-size: 48px;
  letter-spacing: 0.01em;
}

.get-started div {
  display: flex;
  align-items: center;
}

.get-started div p {
  font-size: 22px;
  letter-spacing: -0.3px;
  margin-right: 55px;
}

.get-started div button {
  font-size: 17px;
  font-weight: 700;
  background-color: var(--color-bright-yellow);
  padding: 24px 70px;
  border-radius: 8px;
  border: none;
  cursor: pointer;
}

footer .additional-information {
  margin-bottom: 138px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-right: 90px;
}

.additional-information .feedback-form > p {
  font-weight: 700;
  font-size: 36px;
  letter-spacing: -0.3px;
  margin-bottom: 50px;
}

.feedback-form .email-input {
  border-bottom: var(--color-white) 1px solid;
  width: 400px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.email-input > p {
  opacity: 0.5;
}

.email-input .send-button {
  height: 70px;
  width: 70px;
  background-color: var(--color-bright-yellow);
  border-radius: 8px 8px 0 0;
  cursor: pointer;
}

.send-button p {
  color: var(--color-black);
  padding: 28px 28px;
}

.links-list p {
  color: var(--color-light-yellow);
  font-size: 20px;
  letter-spacing: -0.2px;
  line-height: 2rem;
}

.links-list ul {
  font-size: 19px;
  line-height: 2rem;
  letter-spacing: -0.2px;
  cursor: pointer;
}

footer .terms-and-social {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 158px;
}

.terms-and-social p {
  font-size: 15px;
  letter-spacing: -0.204545px;
  cursor: pointer;
}

.terms-and-social img {
  height: 24px;
  cursor: pointer;
}

.terms, .social-icons {
  display: flex;
}
.terms p:first-child {
  margin-right: 60px;
}

.social-icons img:nth-child(2) {
  margin: 0 58px;
}

footer .copyright {
  opacity: 0.5;
  text-align: center;
}
